html,body {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	line-height: 20px;
	padding: 0;
	margin: 0;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Playfair Display', serif;
	color: #a68846;
	opacity: 1;
}
h1 {
	font-size: 22px !important;
	line-height: 28px !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400 !important;
	vertical-align: baseline;
	text-align: center;
}

a {
	color: black;
}
a:active {
	color: #a68846;
}
a:hover {
	color: #a68846 !important;
}
a:visited {
	color: black;
}

#q-background {
	width: 100vw;
	height: 100vh;
	overflow: hidden;
	background-color: #faf6f4;
}
#q-holder {
	/*width: 915px;*/
	width: 100%;
	height: 100vh;
	margin: 0 auto;
}
#q-holder-top {
	/*width: 915px;*/
	width: 100%;
	height: 150px;
	background-color: #ffffff;
	position: relative; /* to keep login within frame */
}
#q-holder-top img {
	display: block;
	width: 400px;
	margin: 0 auto;
}
#q-holder-content {
	/*width: 915px;*/
	width: 100%;
	height: calc(100vh - 170px);
	overflow: hidden;
	background: #faf6f4;
}

#q-holder-content iframe {
	width: 875px;
	height: calc(100vh - 150px);
	height: 100%;
	border: 0;
	background-image: url('pictures/logo-30-percent.png');
	background-size: contain;
	background-position: top;
	background-repeat: no-repeat;
	margin: 0 auto;
	display: block;	
	padding: 20px;
}

#q-holder-bottom {
	height: 20px;
	font-size: 11px;
	background-color: #faf6f4;
	padding-left: 10px;	
}
#q-holder-bottom span:nth-child(2) {
	float: right;
	padding-right: 10px;	
}
/*----------Individual style on pages-------start----------------------*/

#welcome-header {
	font-size: 54px !important;
	line-height: 28px !important;
	padding: 0;
	margin-left: 0;
	margin-right: 0;
	white-space: nowrap;
}
#welcome-text {
	float: left;
	width: 50%;
	margin-bottom: 20px;
}
#welcome-text div {
	padding-right: 20px;
}
#welcome-picture {
	float: right;
	width: 50%;
	margin-bottom: 20px;
}
#welcome-picture img {
	width: 100%;
}
#welcome-picture iframe {
	width: 437px;
	height: 245px;
}
#welcome-picture button {
	margin-top: 30px;
}

.standard-form input[type=text], .standard-form input[type=email]  {
	width: 168px;
	height: 21px;
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
	padding: 5px 15px;
	background:
	white;
	color:
	black;
	border: 1px solid #a68846;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
}

.standard-form select {
	width: 200px;
	height: 33px;
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
	padding: 5px 15px;
	background: white;
	color: black;
	border: 1px solid #a68846;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
}

.standard-form button, .standard-form input[type=submit] {
	font-size: 12px;
	font-family: 'Raleway', sans-serif;
	padding: 5px 15px;
	background: white;
	color: black;
	border: 1px solid #a68846;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}
.standard-form button:hover, .standard-form button:active, .standard-form button:focus,
.standard-form input[type=submit]:hover, .standard-form input[type=submit]:active, .standard-form input[type=submit]:focus {
	background: #a68846;
	color: white;
}

#pp-picture {
	float: right;
	width: 335px;
	margin-left: 20px;
	margin-bottom: 20px;
}

/*----------Individual style on pages--------end-----------------------*/

/* menu start ------------------------------------------------------------------ */
div.toplinks {
	/*width: 915px;*/
	width: 100%;
	background-color: white;
	padding-top: 23px;
	height: 43px;
}

div.menu {
	margin: 0 auto;
	font-size: 20px;
	width: max-content;
}

/* Dropdown Button */
.dropbtn {
	font-family: 'Playfair Display', serif;
    font-size: 17px;
    color: black;
    padding: 10px;
    border: none;
	background-color: transparent;
	text-transform: uppercase;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown a:hover, .dropbtn:hover {
	color: #a68846;
}
/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    height: 0;
    overflow: hidden;
    position: absolute;
    box-shadow: 1px 1px 4px #878a8a;
    z-index: 1;
	background-color: white;
	color: black;
	font-size: 12px;
	text-transform: uppercase;

	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    font-size: 12px;
    padding: 8px 15px;
    text-decoration: none;
    display: block;
    text-transform: uppercase;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #f8f8f8;
    color: #a68846;
    border-radius: 3px;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    height: max-content;
    width: 230px;

	zoom: 1 !important;
	filter: alpha(opacity=100) !important;
	opacity: 1 !important;    
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    /*background-color: #283a6cff;*/
}

/* menu end -------------------------------------------------------------------- */
#admin-top {
	position: absolute;
	top: 10px;
	left: 10px;
	color: #1c1f2c;
}

div.edituser {
	position: absolute;
	top: 10px;
	right: 10px;
	color: #1c1f2c;
	cursor: pointer;
}
div.edituser:hover {
	color: #a68846;
}
div.edituser a {
	color: white;
}

#loginbox {
	width: 441px;
	padding: 10px;
	margin: 0 auto;
	background-color: white;
	-webkit-box-shadow: 0 0 5px 0 black;
	-moz-box-shadow: 0 0 5px 0 black;
	box-shadow: 0 0 5px 0 black;
	border-radius: 3px;
}
#loginbox input[type=text], #loginbox input[type=password], #loginbox input[type=submit], #loginbox input[type=submit], #loginbox button {
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
	padding: 5px 15px;
	background:
	white;
	color:
	black;
	border: 1px solid #a68846;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
}
#loginbox input[type=text], #loginbox input[type=password] {
	width: 168px;
	height: 21px;
	margin-top: 6px;
}
#loginbox input[type=submit] {
	width: 200px;
	height: 33px;
}
#loginbox button {
	width: auto;
	height: 33px;
}
#loginbox input[type=submit]:hover, #loginbox input[type=submit]:active, #loginbox input[type=submit]:focus, 
#loginbox button:hover, #loginbox button:active, #loginbox button:focus {
	background: #a68846;
	color: white;	
}
/*----------questionnaire general-----------start----------------------*/
#introduction_text {
	margin-bottom: 40px;
}

/* style buttons for Start the test buttons */
#q-start-test {
	margin: 0 auto;
	width: 200px;
	overflow: hidden;
}
#q-start-test button {
	width: 200px;
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
	padding: 5px 15px;
	background: white;
	color: black;
	border: 1px solid #a68846;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}
#q-start-test button:hover, #q-start-test button:active, #q-start-test button:focus {
	background: #a68846;
	color: white;	
}

/* style buttons for previous and next page */
#q-pre-page {
	float: left;
}
#q-next-page {
	float: right;
}
#q-pre-page, #q-next-page {
	margin-top: 20px;
	margin-bottom: 50px;
}
#q-pre-page button, #q-pre-page a, #q-next-page button {
	font-size: 12px;
	font-family: 'Raleway', sans-serif;
	padding: 5px 15px;
	background: white;
	color: black;
	border: 1px solid #a68846;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}
#q-pre-page button:hover, #q-pre-page button:active, #q-pre-page button:focus,
#q-pre-page a:hover, #q-pre-page a:active, #q-pre-page a:focus,
#q-next-page button:hover, #q-next-page button:active, #q-next-page button:focus {
	background: #a68846;
	color: white;
}

#q-pre-page a {
	text-decoration: none;
}

#new_or_continue {
	width: 300px;
	margin: 0 auto;
}

/*----------questionnaire general------------end------------------------*/

/*----------progress bar--------------------start-----------------------*/

#progressbar_title {
	font-size: 12px;
}

#progressbar {
	width: 100%;
	height: 20px;
	background-color: white;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.progressbar_first {
	float: left;
	height: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	background-color: #a68846;
	width: calc((100% - 10px) / 8);
}
.progressbar_next {
	float: left;
	height: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #a68846;
	width: calc((100% - 10px) / 8);
}

/*----------progress bar---------------------end------------------------*/

/*----------7 questions on one page---------start-----------------------*/

#ramme {
	clear: both;
	width: 614px;
	height: auto;
	overflow: hidden;
	/*margin: 0 auto;*/
}
div.topline {
	padding-top: 48px;
	padding-bottom: 37px;
}
div.line {
	padding: 10px 0;
	min-height: 27px;
	overflow: auto;
}
div.parameter {
	clear: both;
	float: left;
	width: 355px;
	padding-left: 10px;
	padding-right: 10px;
	overflow: auto;
	word-wrap: break-word;
	line-height: 37px;
}
div.vurdering {
	float: left;
	/* width: 235px; */ /* For custom radiobutton */
	line-height: 37px;
}
div.vurdering div {
	float: left;
	width: 23px;
	/*height: 23px;*/ /* For custom radiobutton */
	position: relative; /* For custom radiobutton */
}
#vurdering-top {
	/*line-height: 20px;*/ /* For custom radiobutton */
	line-height: 37px;
	width: 235px;
}
div.v-text {
	transform: rotate(-45deg);
	transform-origin: left bottom;
	white-space: nowrap;
	width: 23px;  /* For custom radiobutton */
}
div.v-text input {
	display: none;
}
.v-1-text {
	margin-left: 26px;
	margin-right: 10px;
}
.v-2-text, .v-3-text, .v-4-text {
	margin-left: 10px;
	margin-right: 10px;
}
.v-5-text {
	margin-left: 10px;
	margin-right: 0;
}
.v-1, .v-2, .v-3, .v-4, .v-5 {
	margin-left: 10px;
	margin-right: 10px;
}

/* For custom radiobutton */
.vurdering input[type='radio'] {
	display: none;
}
.vurdering label::before {
	content: " ";
	display: inline-block;
	position: relative;
	background-color: transparent;
	background-image: url('pictures/radio_unselected.svg');
	background-size: cover;
	width: 15px;
	height: 15px;
}

.vurdering input[type="radio"]:checked + label::before {
	background-image: url('pictures/radio_selected.svg');
	background-size: cover;
}


/*----------7 questions on one page---------end------------------------*/

/*----------Diamond result-----------------start-----------------------*/
#synchronicity {
  position: absolute;
  /*left: 196px;
  top: 25px;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  background-color: rgba(255,255,255,0.2);*/
  left: 210px;
  top: 40px;
  width: 70px;
  height: 70px;
  border-radius: 35px;
}
#complementarity {
  position: absolute;
  left: 384px;
  top: 290px;
  width: 70px;
  height: 70px;
  border-radius: 35px;
}
#polarity {
  position: absolute;
  left: 38px;
  top: 290px;
  width: 70px;
  height: 70px;
  border-radius: 35px;
}
#integrity {
  position: absolute;
  left: 210px;
  top: 541px;
  width: 70px;
  height: 70px;
  border-radius: 35px;
}
#proactivity {
  position: absolute;
  left: 264px;
  top: 211px;
  width: 70px;
  height: 70px;
  border-radius: 35px;
}
#authenticity {
  position: absolute;
  left: 156px;
  top: 371px;
  width: 70px;
  height: 70px;
  border-radius: 35px;
}
#totality {
  position: absolute;
  left: 210px;
  top: 290px;
  width: 70px;
  height: 70px;
  border-radius: 35px;
}

.hovereffect:hover {
  background-color: rgba(255,255,255,0.2);
}

.shine {
	color: black;
	text-align: center;
	margin-top: 25px;
	font-size: 20px;
	font-weight: bold;
	cursor: default;
}

#diamond-frame {
	float: left;	
}

#diamond-container {
	position: relative;
	width: 494px;
	height: 654px;
}
#diamond-container img {
	/*width: 494px;
	height: 654px;*/
	margin-left: 7px;
	margin-top: 11px;
}

#diamondinfo-frame {
	float: right;
	/*width: 381px;*/
	width: 365px; /* For correct view in Edge */
	height: 654px;
}
#diamondinfo {
  width: 321px;
  height: 124px;
  margin: 20px;
  padding: 0px;
  background-color: white;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 5px 0 black;
  -moz-box-shadow: 0 0 5px 0 black;
  box-shadow: 0 0 5px 0 black;
  transform: translateY(0);
  -webkit-transition: height 2s; /* For Safari 3.1 to 6.0 */
  transition: height 500ms;
  transition-timing-function: ease;
  overflow: hidden;
}
/*----------Diamond result------------------end------------------------*/

/*----------3 videos result----------------start-----------------------*/

#threevideoresults {
	float: left;
	width: 281px;
	padding: 5px;
}

#threevideoresults h4 {
	text-align: center;
}

/*----------3 videos result-----------------end------------------------*/

/*---------Three ways result---------------start-----------------------*/
#last_result_intro {
	text-align: center;
}

#threewayscontainer {
	width: 100%;
	height: auto;
	overflow: auto;

}
#threewaysresults {
	/*float: left;*/ /* For three results */
	margin: 0 auto;  /* For one result */
	width: 281px;
	padding: 5px;
}

#threewaysresults h4 {
	text-align: center;
}

#finalvideo {
	clear: both;
	/* width: 562px; */  /* For three results */
	width: 281px;
	padding: 5px;
	margin: 20px auto 0 auto;
}
#finalvideo iframe {
	width: 0 auto;
}

#finalvideo h3 {
	text-align: center;
}

/* low medium high */
#admin-content #booktext {
	float: left;
	margin-top: 22px;
}
.q-content #booktext {
	float: left;
	margin-top: 3px;
}
#bookbutton {
	margin-top: 20px; /* Three ways */
}

#bookbutton button, .standardbutton {
	font-size: 12px;
	font-family: 'Raleway', sans-serif;
	padding: 5px 15px;
	background: white;
	color: black;
	border: 1px solid #a68846;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	display: inline;
}
#bookbutton button:hover, #bookbutton button:active, #bookbutton button:focus,
.standardbutton:hover, .standardbutton:active, .standardbutton:focus {
	background: #a68846;
	color: white;
}
/*---------Three ways result----------------end------------------------*/

/*----------Admin page---------------------start-----------------------*/
#admin-background {
	width: 100vw;
	height: 100vh;
	background-color: #faf6f4;
	overflow: auto;
}

#admin-holder-content {
	/*width: 915px;*/
	width: 100%;
	min-height: calc(100vh - 236px);
	background: #faf6f4;
	overflow: auto;
}

#admin-content {
	min-height: calc(100vh - 236px) !important;
	width: 875px;
	margin: 0 auto;
	background-image: url('pictures/logo-30-percent.png');
	background-size: 875px;
	background-position: top;
	background-repeat: no-repeat;
	overflow: auto;
}

.admin-big-content {
	min-height: calc(100vh - 266px) !important;
	width: 1060px !important;
}

#admin-content h1 {
	margin: 30px 0;
}

#admin-content-logo {
	width: 200px;
	margin-top: 20px;
	cursor: pointer;
}

#admin-content textarea {
	/*width: calc(100% - 30px);*/
	width: 843px;
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
	padding: 5px 15px;
	background: white;
	color: black;
	border: 1px solid #a68846;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#admin-content input[type=text], #admin-content input[type=email], #admin-content select {
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
	padding: 5px 15px;
	background: white;
	color: black;
	border: 1px solid #a68846;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#admin-content button, #admin-content input[type=submit] {
	float: right;
	font-size: 12px;
	font-family: 'Raleway', sans-serif;
    margin-top: 20px;	
	padding: 5px 15px;
	background: white;
	color: black;
	border: 1px solid #a68846;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}
#admin-content button:hover, #admin-content button:active, #admin-content button:focus,
#admin-content input[type=submit]:hover, #admin-content input[type=submit]:active, #admin-content input[type=submit]:focus {
	background: #a68846;
	color: white;
}

/*--Participant page start--*/
#admin-active-participants {
	margin-top: 30px;
}

#admin-finished-participants {
	margin-top: 40px;
}

table.admin-participant-status {
	width: 855px;
	margin: 0 10px;
	border-collapse: collapse;
}
table.admin-participant-status tbody {
	background-color: white;
}
table.admin-participant-status tr:nth-child(1n+2):hover {
	background-color: #a68846 !important;
	color: white !important;
}
table.admin-participant-status tr:nth-child(1n+2):active, table.admin-participant-status tr:nth-child(1n+2):focus {
	background-color: #ffd16c !important;
	color: black !important;
}

table.admin-participant-status tr:nth-child(odd) {
	background-color: white;
}
table.admin-participant-status tr:nth-child(even) {
	background-color: #f8f8f8;
}
table.admin-participant-status td {
	padding: 5px;
	border-bottom: 0.5px solid black;
}
table.admin-participant-status td:nth-child(1n+2) {
	text-align: center;
}
#admin-profile-and-button {
	position: relative;
	width: 875px;
	height: auto;
	overflow: auto;
	margin-bottom: 30px;
}
#admin-profile-button {
	position: absolute;
	bottom: 0;
	right: 0;
}
#profile {
	float: left;
}

#admin-profile-icons {
	position: absolute;
	top: 0;
	right: 0px;	
	width: 135px;
	height: 92px;
	overflow: auto;
}

#admin-profile-delete {
	position: absolute;
	top: 0;
	right: 2px;	
	width: 30px;
	height: 34px;
	background-image: url('pictures/profile_delete.svg');
	background-size: cover;
}
#admin-profile-delete:hover {
	background-image: url('pictures/profile_delete-hover.svg');
}
#admin-profile-delete span {
	position: absolute;
	top: 38px;
	right: 5px;
	visibility: hidden;
	white-space: nowrap;
	font-size: 12px;
	padding: 3px 15px;
	background-color: #a68846;	
	color: white;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#admin-profile-delete:hover span {
	visibility: visible;
}
#admin-profile-mail {
}
#admin-profile-mail-icon {
    position: absolute;
    top: 7px;
    left: 1px;
	width: 27px;
	height: 18px;
	background-image: url('pictures/envelope.svg');
	background-size: cover;
}
#admin-profile-mail:hover #admin-profile-mail-icon {
	background-image: url('pictures/envelope-hover.svg');
}
#admin-profile-mail span {
	visibility: hidden;
	position: absolute;
	top: 23px;
    left: 0px;
	width: 58px;
	padding: 3px 15px;
	font-size: 12px;
	color: white;
	background-color: #a68846;	
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#admin-profile-mail:hover span {
	visibility: visible;
}

.admin-show-answers {
	clear: both;
	background-color: white;
	padding: 5px 10px 0px 10px;
	border-radius: 5px;
}

/*--Participant page end---*/

/*--Statistics page start--*/

.admin-statistik-menu {
	float: left;
}

.admin-statistik-menu-indhold {
	width: 285px;
	min-height: 222px;
	overflow: auto;
	padding: 15px;
}

.admin-stat-left {
	clear: both;
	float: left;
	padding-top: 12px;
}
.admin-stat-right {
	float: right;
	padding-top: 5px;
}

#admin-stat-form-buttons {
	clear: both;
}
#admin-stat-form-buttons input {
	float: left !important;
	padding-top: 5px !important;
	margin-top: 20px !important;
}
#admin-stat-form-buttons button {
	float: right !important;
	padding-top: 5px !important;
	margin-top: 20px !important;	
}

.admin-stat-choose {
	width: 156px;
}

#admin-statChartholder {
	float: left;
	width: 735px;
	margin-left: 10px;
	padding-top: 15px;
	overflow: hidden;
	border-radius: 5px;
}

/*---Statistics page end---*/

.admin-edit-unit {
	margin-bottom: 30px;
}

.admin-edit-questions {
	margin-bottom: 10px;
}

#admin-update-error {
	clear: both;
	width: auto;
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
    margin-top: 20px;	
	padding: 5px 15px;
	background: red;
	color: white;
	border: 1px solid #a68846;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#admin-update-successful {
	width: auto;
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
    margin-top: 20px;	
	padding: 5px 15px;
	background: white;
	color: black;
	border: 1px solid #a68846;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: none;
}

#admin-holder-bottom {
	height: 20px;
    font-size: 11px;
    background-color: #faf6f4;
    padding-left: 10px;
}

.admin-videos-title {
	width: 421px !important;
	margin-bottom: 10px;
}

.admin-videos {
	/*display: inline;*/
}
.admin-videos textarea {
	height: 20px;
	width: 843px;
	padding: 8px 15px 0px !important;
	margin-bottom: 10px;
}
.admin-videos input[type=text] {
	width: 843px;
	margin-bottom: 10px;
}
.admin-videos input[type=submit] {
	float: right;
	margin-top: 10px;
}

.admin-videos-selector {
	float: left;
	width: 250px;
	height: 95px;
	margin-bottom: 10px;
}
.admin-videos-selector input[type=submit] {
	float: left !important;
	margin-top: 3px !important;
}
#admin-colors {
	width: max-content;
	margin: 0 auto;
}
#admin-colors-intro {
	padding-bottom: 30px;
}
#admin-colors .input-container {
	margin: 10px auto;
	height: 32px;
}
#admin-colors .domainname {
	width: 135px;
	margin: 6px 0;
}
#admin-colors .domainname, #admin-colors .domaincolor {
	float: left;
}
#admin-colors .color-input, #admin-colors .color-show {
	float: left;
}
#admin-colors .color-input {
	padding: 0 20px;
}
#admin-colors .color-input input {
	text-align: right;
}
#admin-colors .color-show {
	margin: 6px 0;
}
/*----------Admin page----------------------end------------------------*/
